{
  "tags": [],
  "chapters": [],
  "title": "The Great Hunt",
  "subtitle": null,
  "authors": [
    "Robert Jordan"
  ],
  "narrators": [],
  "series": [
    "Wheel of Time #2"
  ],
  "genres": [
    "Fantasy"
  ],
  "publishedYear": "1991",
  "publishedDate": null,
  "publisher": "Tom Doherty Associates",
  "description": "SUMMARY:\nThe Wheel of Time turns and Ages come and pass. What was, what will be, and what is, may yet fall under the Shadow. For centuries, gleemen have told of The Great Hunt of the Horn. Now the Horn itself is found: the Horn of Valere long thought only legend, the Horn which will raise the dead heroes of the ages. And it is stolen. THE WHEEL OF TIME Book One: \"The Eye of the World\"Book Two: \"The Great Hunt\"Book Three: \"The Dragon Reborn\"Book Four: \"The Shadow Rising\"Book Five: \"The Fires of Heaven\"Book Six: \"Lord of Chaos\"Book Seven: \"A Crown of Swords\"Book Eight: \"The Path of Daggers\"Book Nine: \"Winter's Heart\"Book Ten: \"Crossroads of Twilight\"",
  "isbn": "9780812517729",
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}